import * as $dara from '@darabonba/typescript';
export declare class DeleteNatIpResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * E9AD97A0-5338-43F8-8A80-5E274CCBA11B
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
